using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace VideoCloop
{
    public partial class frmrptDaryaftFilm : Form
    {
        public frmrptDaryaftFilm()
        {
            InitializeComponent();
        }

        private void frmrptDaryaftFilm_Load(object sender, EventArgs e)
        {
            Lsc_VideoClubDataContext db=new Lsc_VideoClubDataContext ();
            var Query = from Row in db.xtblDaramadFilms
                        select Row;
            xtblDaramadFilmBindingSource.DataSource = Query;
            this.reportViewer1.RefreshReport();
            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 75;
        }
    }
}
